Bug 1110697 - Unknown value in dehydrated.timer unit
Unknown value in dehydrated.timer unit
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Other
Leap 42.3
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Daniel Molkentin
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-04 07:20 UTC by Stefan Schäfer
Modified: 2021-03-29 15:25 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Schäfer 2018-10-04 07:20:07 UTC
The timer-unit file from the package dehydrated-0.6.1-2.3.1.noarch has an unknown value inside:

--- Logs ---
Sep 28 17:42:28 invisad systemd[1]: [/usr/lib/systemd/system/dehydrated.timer:7] Unknown lvalue 'RandomizedDelaySec' in section 'Timer'
------------

The systemd version systemd-228-56.1.x86_64 in leap 42.3 didn't support "RandomizedDelaySec".

Stefan
Comment 1 Daniel Molkentin 2019-01-22 12:52:34 UTC
Finally fixed in security:dehydrated/dehydrated.
Comment 2 Daniel Molkentin 2019-01-22 12:52:48 UTC
Closing
Comment 3 Swamp Workflow Management 2019-01-22 14:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1110697) was mentioned in
https://build.opensuse.org/request/show/667788 Factory / dehydrated
Comment 6 Swamp Workflow Management 2019-07-02 13:13:38 UTC
SUSE-RU-2019:1720-1: An update that has two recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1110697,1139408
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Server Applications 15-SP1 (src):    dehydrated-0.6.5-3.3.1
SUSE Linux Enterprise Module for Server Applications 15 (src):    dehydrated-0.6.5-3.3.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 7 Swamp Workflow Management 2019-08-14 13:16:28 UTC
openSUSE-RU-2019:1873-1: An update that has two recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1110697,1139408
CVE References: 
Sources used:
openSUSE Leap 15.1 (src):    dehydrated-0.6.5-lp151.3.3.1
openSUSE Leap 15.0 (src):    dehydrated-0.6.5-lp150.2.3.1
Comment 8 OBSbugzilla Bot 2020-11-10 14:20:13 UTC
This is an autogenerated message for OBS integration:
This bug (1110697) was mentioned in
https://build.opensuse.org/request/show/847498 Backports:SLE-12 / dehydrated
Comment 9 Swamp Workflow Management 2020-11-14 17:15:00 UTC
openSUSE-RU-2020:1917-1: An update that has 5 recommended fixes and contains one feature can now be installed.

Category: recommended (moderate)
Bug References: 1091216,1110697,1139408,1154167,1169834
CVE References: 
JIRA References: SLE-11727
Sources used:
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    dehydrated-0.6.5-5.1